<?php
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_GROUP_NO_FOUND"] = "Неправильний ID групи/проєкту";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_OPERATION_FAILED"] = "Неможливо виконати операцію";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_OPERATION_NO_PERMS"] = "Недостатньо прав на операцію";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_RELATION_NOT_FOUND"] = "Запис не знайдено";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_WRONG_DEPARTMENT_ID"] = "Невправильний ID відділу";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_WRONG_GROUP_ID"] = "Неправильний ID групи/проєкту";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_WRONG_RELATION_ID"] = "Неправильний ID запису";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_WRONG_USER_ID"] = "Неправильний ID користувача";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_TYPE_PROJECT_SCRUM_SPRINT_DURATION_FOUR_WEEK"] = "4 тижні";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_TYPE_PROJECT_SCRUM_SPRINT_DURATION_ONE_WEEK"] = "1 тиждень";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_TYPE_PROJECT_SCRUM_SPRINT_DURATION_THREE_WEEK"] = "3 тижні";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_TYPE_PROJECT_SCRUM_SPRINT_DURATION_TWO_WEEK"] = "2 тижні";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_TYPE_PROJECT_SCRUM_TASK_RESPONSIBLE_AUTHOR"] = "Постановник";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_TYPE_PROJECT_SCRUM_TASK_RESPONSIBLE_MASTER"] = "SCRUM майстер";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_PROJECT_PRESET_GROUP"] = "Група";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_PROJECT_PRESET_GROUP_DESC"] = "Обговорюйте та обмінюйтеся ідеями, плануйте спільні зустрічі та дзвінки, зберігайте документи на диску групи.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_PROJECT_PRESET_PROJECT"] = "Проєкт";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_PROJECT_PRESET_PROJECT_DESC"] = "Керуйте проєктом у будь-який зручний спосіб: канбан, список завдань, діаграма Ганта, терміни або календар. Призначте керівника та поставте терміни.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_PROJECT_PRESET_SCRUM"] = "Скрам-команда";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_PROJECT_PRESET_SCRUM_DESC"] = "Організуйте робочий процес за методикою Скрам: беклог завдань, спринти, зустрічі, дзвінки, чати всередині команди.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_CLOSED"] = "Закритий";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_CLOSED_DESC"] = "Видно тільки учасникам, вступити можна лише за запрошенням.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_CLOSED_DESC3"] = "Команду видно у списку всім співробітникам, доступ є тільки в учасників, приєднатися до неї можна за запитом";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_CLOSED_VISIBLE"] = "Закритий (видимий)";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_CLOSED_VISIBLE_DESC"] = "Видно всім співробітникам, вступити можна лише за запрошенням.  ";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_EXTERNAL"] = "Зовнішній";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_EXTERNAL_DESC"] = "Видно тільки учасникам, можна запрошувати зовнішніх користувачів.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_OPEN"] = "Відкритий";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_OPEN_DESC"] = "Видно всім співробітникам, всі можуть вступити.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_OPEN_DESC2"] = "Видно всім співробітникам.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_OPEN_DESC3"] = "Команду видно всім співробітникам, всі можуть зайти, подивитися інформацію та вільно приєднатися до неї";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_SECRET"] = "Секретний";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_SECRET_DESC3"] = "Команду нікому не видно у списку, приєднатися до неї можна лише за запитом";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_CLOSED"] = "Закрита група";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_CLOSED_DESC"] = "Група видима лише її членам, вступити до неї можна лише після затвердження модератором.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_CLOSED_VISIBLE"] = "Закрита група (видима)";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_CLOSED_VISIBLE_DESC"] = "Наявність групи видно всім користувачам, вступити в неї можна тільки після схвалення модератором.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_EXTERNAL"] = "Зовнішня група";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_EXTERNAL_DESC"] = "Група видима лише її членам, до неї можна запрошувати зовнішніх користувачів.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_LANDING"] = "Група для зовнішніх публікацій";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_LANDING2"] = "Для зовнішніх публікацій";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_LANDING_DESC"] = "Публікація новин і постів на Бітрікс24.Сайтах. Група видима тільки її членам, вступити в неї можна тільки після схвалення модератором.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_LANDING_DESC2"] = "Публікація новин і постів на Бітрікс24.Сайтах. Видно тільки учасникам, вступити можна лише після схвалення модератором.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_OPEN"] = "Відкрита група";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_OPEN_DESC"] = "Наявність групи видно всім користувачам, всі можуть вступити до неї.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_OPEN_DESC2"] = "Наявність групи видно всім користувачам.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_SECRET"] = "Секретна група";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_CLOSED"] = "Закритий проєкт";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_CLOSED_DESC"] = "Проєкт видимий лише його учасникам, вступити до нього можна лише на запрошення.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_CLOSED_VISIBLE"] = "Закритий проєкт (видимий)";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_CLOSED_VISIBLE_DESC"] = "Наявність проєкту видно всім співробітникам, вступити в нього можна тільки за запрошенням.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_EXTERNAL"] = "Зовнішній проєкт";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_EXTERNAL_DESC"] = "Проєкт видимий лише його учасникам, до нього можна запрошувати зовнішніх користувачів.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_OPEN"] = "Відкритий проєкт";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_OPEN_DESC"] = "Наявність проєкту видно всім співробітникам, всі можуть вступити до нього.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_OPEN_DESC2"] = "Наявність проєкту видно всім співробітникам.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_SCRUM"] = "Scrum-проєкт";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_SCRUM2"] = "Скрам-команда";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_SCRUM_DESC"] = "Робота з проєктом за методологією SCRUM.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_SCRUM_DESC2"] = "Робота у команді з методології Скрам.";
